import http from '../utils/http'
let resquest = "/hotel/ihotel-api/ihotel/room"

// 房间列表（分页）
export function roomPage(params) {
    return http.get(`${resquest}/page`, params)
}

// 房间列表（分页分组）
export function roomPageGroup(params) {
    return http.get(`${resquest}/page/group`, params)
}

// 新增房间
export function roomSave(params) {
    return http.post(`${resquest}/save`, params)
}

// 修改房间
export function roomUpdate(params) {
    return http.put(`${resquest}/update`, params)
}

// 删除房间
export function roomDelete(params) {
    return http.delete(`${resquest}/delete`, params)
}